my $expected_version = "1.7.8";
print("import: BioPerl\n");
use BioPerl;

if (defined BioPerl->VERSION) {
	my $given_version = BioPerl->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . BioPerl->VERSION . '
');

}
